/* 기본 색상과 스타일 CSS */
/* GIFTERS KSJ(&) 20140628 */

/* 
HTML 파일에 클래스 선언 시 중복 선언 합니다. 이 곳에서 클래스 이름을 변경하지 않고 내용을 변경하시면 모든 페이지에 일괄 변경됩니다.
색상코드는 6자리를 입력해주어야 IE에서 에러가 발생하지 않습니다.
*/


/* 퀵 폰트 */
.kr_ng {	font-family: 'Nanum Gothic', '나눔고딕', sans-serif;}
.kr_nm {	font-family: 'Nanum Myeongjo', '나눔명조', serif;}
.kr_dt {	font-family: '돋움', Dotum, Helvetica, sans-serif;}


/* 외곽선 색상 */
* { 	border-color: #dddddd; }
.border_color { border: 1px solid #CCCCCC; }

/* 배경 색상 */
.w_bg {	background: #ffffff; /* 흰색 */}
.lg_bg {	background: #fbfbfc; /* 밝은회색 */}
.mg_bg {	background: #dddddd; /* 중간회색 */}
.dg_bg {	background: #424140; /* 어두운회색 */}
.b_bg {	background: #000000; /* 검정색 */}


/* 폰트 색상 */
.w_color, .w_color a {	color: #ffffff; /* 흰색 */}
.lg_color, .lg_color a {	color: #919191; /* 밝은회색 */}
.mg_color, .mg_color a {	color: #858585; /* 중간회색 */}
.dg_color, .dg_color a {	color: #646464; /* 어두운회색 */}


/* 컬럼그리드 */
.row_1 {	margin-left: -2px;	margin-right: -2px;}
.col_2 { /* 2열 만들기 */
	float: left;
	width: 50%;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col_4 { /* 4열 만들기 */
	float: left;
	width: 25%;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col_5 { /* 5열 만들기 */
	float: left;
	width: 20%;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col_7 { /* 7열 만들기 */
	float: left;
	width: 14.285%;
	padding-left: 2px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* 기타 */
.left_float { /* 좌측플로우 적용(가로배열) */
	float: left !important;
}
.right_float { /* 우측플로우 적용(우측정렬) */
	float: right !important;
}
.nomargin { /* 마진값 초기화 */
	margin: 0 !important;
}

.nopadding { /* 패딩값 초기화 */
	padding: 0 !important;
}

.nodecoration {
	text-decoration:none !important;
}

.noboxshadow { box-shadow: none !important;
}
	

.border_left_none { /* 왼쪽 외곽선만 삭제 */
	border-left: 0 !important;
}
.w100 { /* 너비값 100으로 초기화 */
	width: 100%;
}
.strong { /* 폰트 굵이값을 700으로 초기화 */
	font-weight: 700;
}
.smallfont {font-size: 11px !important;}